﻿body { padding:30px; background:#e0e0e0; font:14px/1.5 Verdana,Arial,Helvetica,sans-serif; color:#333; }
.container { margin:0 auto; padding:50px 50px 50px 90px; width:800px; background:#fff; border:#c4c4c4 solid 1px; }
.breadcrumbs { margin:0 auto; padding:0 50px 20px; width:840px; }

h1, h2, h3 { padding-bottom:0.2em; border-bottom:1px solid #d9d9d9; }
h1 { margin: 0   0 40px -40px ; color:#443; font-weight:normal; font-size:34px; font-family:Arial,Helvetica,sans-serif; line-height:1.2; }
h2 { margin:40px 0 20px -40px ; color:#443; font-weight:normal; font-size:28px; font-family:Arial,Helvetica,sans-serif; line-height:1.2; }
h3 { margin:40px 0 20px -40px ; color:#443; font-weight:normal; font-size:22px; font-family:Arial,Helvetica,sans-serif; font-style:italic; }
h4 { margin:30px 0 10px -40px ; color:#443; font-weight:normal; font-size:18px; font-family:Arial,Helvetica,sans-serif; }
h5 { margin:20px 0  0px   0px ; color:#000; font-weight:bold;   font-size: 1em; }
.pagetitle { }
.sectiontitle { }

a { color:#FF5200; text-decoration:none; }
a:hover, a:focus, a:active { text-decoration:underline; }
a:visited { color:#CC3300; }

/* Vertical spacing */
p, ul, ol, dl, table, pre { margin-top:0; margin-bottom:20px; }
ul, ol { }
	li ol, li ul { margin-top:5px; margin-bottom:10px; }
		li { margin-bottom:5px; }
ul p, ol p { margin:0; padding:0; }
.more-spacing { }
	.more-spacing li ol, .more-spacing li ul { margin-top:10px; margin-bottom:20px; }
	.more-spacing li    { margin-bottom:20px; }
	.more-spacing li li { margin-bottom:10px; }

p { }
img { border:none; }
em { font-style:italic; }
strong { font-weight:bold; }
pre { padding:20px; background:#f7f7f7; border:#dbdbdb solid 1px; }

/* Clearfix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.indent { margin-left:24px; }
.alert { padding:20px 30px; background-color:#ddd; }
.small-text { color:#666; font-size:11px; } /*new*/
.special-char { font-size:36px; }

.align-right  { text-align:right; }
.align-center { text-align:center; }

.float-image { overflow:hidden; }
	.float-image img { float:left; margin-right:20px; }

.image-caption { color:#888; font-size:12px; font-style:italic; }
	.image-caption img { margin-top:0.75em; margin-bottom:0.5em; }

.border-block { margin-bottom:20px; padding:20px 20px 10px; background:#f7f7f7; border:#dbdbdb solid 1px; }
	.border-block p { margin-bottom:10px; }

table { /*width:100%;*/ min-width:600px; border-collapse:collapse; background:#f7f7f7; }
	th { padding:5px 10px; border:#b6b6b6 solid 1px; text-align:left; vertical-align:top; background:#C0C0C0; }
	td { padding:5px 10px; border:#dbdbdb solid 1px; text-align:left; vertical-align:top; }
		td > p { margin:0; padding:0; }
	.dark { background-color:#DCDCDC; border-color:#CBCBCB; }

/* Navigation */
.contents-wrapper { margin-bottom:40px; padding:20px 20px 15px; width:450px; background:#f7f7f7; border:#dbdbdb solid 1px; }
	.contents-wrapper h5 { margin-top:0; margin-bottom:15px; }
	.contents-wrapper ul { margin-bottom:0; padding:0; list-style-type:none; }
	.contents-wrapper li { margin-bottom:10px; padding-left:20px; background:url('images/bot_arrow.gif') no-repeat 0 0.5em; }
.next-section { margin:40px 2px -20px; text-align:right; }
.sub-nav { margin:40px 0 0 -40px; padding-top:10px; border-top:1px solid #d9d9d9; }
.footer  { margin:40px 0 0 -40px; padding-top:10px; border-top:1px solid #d9d9d9; }
